How to install libjs-requirejs-text on Debian 9 (Stretch)